---
group:
  name: jashkenas
  description: ''
  projects:
  - name: backbone
    description: ''
    mirrorRelease: false
    topic: ''
  - name: underscore
    description: ''
    mirrorRelease: false
    topic: ''
  - name: coffeescript
    description: ''
    mirrorRelease: false
    topic: ''
